lastAccountName: EvilFore
timestamps:
  login: 1550417559594
  lastteleport: 1550067432939
  logout: 1550417703410
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1264.5
  y: 78.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
homes:
  home:
    world: world
    x: 225.62182235495018
    y: 66.85542611827296
    z: 1181.1903690590286
    yaw: 314.55762
    pitch: 34.79548
logoutlocation:
  world: world
  x: -1250.799494852114
  y: 77.0
  z: 1278.5347487186216
  yaw: -105.487335
  pitch: 16.508728
